@font-face {
    font-family: 'ralewaybold';
    src: url('../../core/fonts/raleway-bold-webfont.eot');
    src: url('../../core/fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../core/fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../../core/fonts/raleway-bold-webfont.woff') format('woff'),
         url('../../core/fonts/raleway-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ralewayextrabold';
    src: url('../../core/fonts/raleway-extrabold-webfont.eot');
    src: url('../../core/fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../core/fonts/raleway-extrabold-webfont.woff2') format('woff2'),
         url('../../core/fonts/raleway-extrabold-webfont.woff') format('woff'),
         url('../../core/fonts/raleway-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ralewaylight';
    src: url('../../core/fonts/raleway-light-webfont.eot');
    src: url('../../core/fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../core/fonts/raleway-light-webfont.woff2') format('woff2'),
         url('../../core/fonts/raleway-light-webfont.woff') format('woff'),
         url('../../core/fonts/raleway-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'ralewaymedium';
    src: url('../../core/fonts/raleway-medium-webfont.eot');
    src: url('../../core/fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../core/fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('../../core/fonts/raleway-medium-webfont.woff') format('woff'),
         url('../../core/fonts/raleway-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('../../core/fonts/raleway-regular-webfont.eot');
    src: url('../../core/fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../core/fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../../core/fonts/raleway-regular-webfont.woff') format('woff'),
         url('../../core/fonts/raleway-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'ralewayregular';
}
#logo {
    width: 30%;
}
.main-nav{
	float: right;
    width: 70%;
    text-align: right;
}
.headerWr {
    background-color: #212121;
    padding: 15px 0;
}
.menu a{
	border: none;
}
.menu li{
	float: none;
	display: inline-block;
}
.bannerContent {
    position: absolute;
    top: 13%;
    width: 45%;
}
.bannerContent h2 {
    color: #fff;
    font-family: ralewayextrabold;
    font-size: 43px;
}
.bannerContent h4 {
	color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-family: 'ralewayregular';
    font-weight: 600;
}
.bannerContent a {
    border: 2px solid #fff;
    display: inline-block;
    background: #005D7E;
    padding: 12px 35px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    margin-top: 30px;
    border-radius: 5px;
    transition: all .5s ease 0s;
}
.bannerContent a:hover{
	transition: all .5s ease 0s;
	background-color: #fff;
	color: #005D7E;
}
.titlewr{
	text-align: center;
}
.titlewr h2{
    color: #005D7E;
    font-family: ralewaybold;
    font-size: 34px;
    margin: 50px 0 35px;
}
.subtitlewr {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}
.subtitlewr h5 {
    line-height: 25px;
    font-weight: 500;
    font-size: 16px;
}
.serviceDetail {
	text-align: center;
}
.commService {
    display: inline-block;
    width: 35%;
    box-shadow: 0px 0px 8px -3px black;
    padding: 40px 15px;
    border-radius: 10px;
    margin: 25px;
}
.serviceDetail a {
    border: 2px solid #005D7E;
    display: inline-block;
    background: #005D7E;
    padding: 8px 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    margin-top: 10px;
    border-radius: 5px;
    transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}
.serviceDetail a:hover{
	transition: all .5s ease 0s;
	background-color: #fff;
	color: #005D7E;
}
.subtitlewr h4 {
    color: #005D7E;
    margin: 30px 0 25px;
}
.ctaWr {
    background: #005D7E;
    text-align: center;
    padding: 60px 0;
    margin: 40px 0;
}
.ctaWr a {
    color: #fff;
    font-size: 32px;
    text-decoration: underline;
}